Subject: Re: bug#4147: 23.1.50: Info-search command strange behaviour

From: martin rudalics <[email-masked]>
Date: Tue, 15 Dec 2009 09:16:37 +0100

> For example, tabbar.el that uses the header line is overwritten
 > by Info's header line.  But with more than one header line
 > they would be able to coexist peacefully.

If you can come up with a mechanism to put the contents of the header
line in a separate buffer I can easily write some code which displays
that buffer in an attached window - if necessary, with automatic height
adjustment.

martin